import { App } from "vue";
import { BasicForm } from "/@/components/BasicForm";
import { PageAuth } from "/@/components/PageAuth";
import { PageContainer } from "/@/components/PageContainer";

export function setupPageComponent(app: App) {
  app.component("PageContainer", PageContainer);
  app.component("BasicForm", BasicForm);
  app.component("PageAuth", PageAuth);
}
